.content-about .block-content, .content-about .block-block-content {
    font-size: 20px;
    font-weight: 300;
    background-color: #e6e7e8;
    color: #000;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: none; 
}

/*button{
    background: none;
    display: block;
    border: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    cursor: pointer;
    user-select: none;
    top: -6px;
    right: 6px;
    width: 30px;
    height: 30px;
}*/
.panel-body {
    padding: 0;
}

.gm-style-iw-c img {
    width: 100% !important;
    height: 100% !important;
    margin: 0;
    border: solid;
    margin: 10px 10px 5px -10px !important;
}
.gm-style .gm-style-iw-c {
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    top: 0;
    left: 0;
    transform: translate(-50%,-100%);
    background-color: white;
    border-radius: 8px;
    /* padding: 12px; */
    box-shadow: 0 2px 7px 1px rgba(0,0,0,0.3);
}
.location-title{
	line-height: 20px !important;
	font-size: 15px;
	width: 100%;
	padding:10px;
	background: #209fd8;
}
.gm-style-iw-c a {
    /*color: #c8480b;*/
	color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    line-height: 1.5;
}
.views-field-field-event-city-and-country {
    padding: 0px;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: flex;
    font-size: 15px;
	font-style:italic/
}

views-field-field-event-city-and-country .field-content{
	font-size: 15px;
}

.views-field-field-event-category{
    padding: 0px;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: flex;
    font-size: 15px;
}

.views-field-field-event-category{
    padding: 0px;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: flex;
    font-size: 15px;
}

.views-field-field-event-category .field-content{
	font-size: 15px;
}

.gm-style .datetime {
    padding: 0px;
    background: #ffffff;
	color:#00aeef;
    width: 100%;
    display: flex;
	font-size:15px;
}

.multiple-event-date-style{
    font-size: 15px;
	float:left;
}

.multiple-event-date-style .datetime {
    padding: 0px;
    background: #ffffff;
	color:#00aeef;
    width: 100%;
    display: inline !important;
	font-size:15px;
}
.block-quicktabseventsaroundtheworld{
	
}

.block-quicktabseventsaroundtheworld .quicktabs-main {
    background-color: #eee;
    padding: 0;
	border:solid;
}

.quicktabs-container-events_around_the_world{
    padding: 15px 0;
	border:solid;
}

.quicktabs-events_tabs_listing{
	
}

.quicktabs-events_tabs_listing{
	
}


.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #00aeef;
    background-color: #fff;
    border-color: #fff;
}

.list-group-item.active a, .list-group-item.active:focus a, .list-group-item.active:hover a{
	color:#00aeef;
}

#block-quicktabseventsaroundtheworld .quicktabs-main {
    background-color: #fff;
    padding: 0;
	/*border:solid !important;*/
}

events_around_the_world .quicktabs-wrapper {
    background-color: #eee;
    padding: 0 0 15px 0;
    /* border: solid !important; */
}

#quicktabs-container-events_around_the_world{
	/*float:left;*/
}

#quicktabs-events_tabs_listing ul.quicktabs-tabs {
    margin-top: 0;
    /*background: #00aeef;*/
    border-bottom: solid #00aeef thin;
    padding: 5px;
}

.list-group-item a{
    z-index: 2;
    color: #000000;
   
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #000000;
    background-color: transparent;
    border-color:  #000000;
}

.list-group-item, .list-group-item:focus, .list-group-item:hover {
    z-index: 2;
    color: #000000;
 
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-right: solid;
}

#quicktabs-events_tabs_listing .list-group-item.active, #quicktabs-events_tabs_listing.list-group-item.active:focus, #quicktabs-events_tabs_listing.list-group-item.active:hover {
    z-index: 2;
    color: #00aeef;
    background-color: #00aeef;
    border-color: transparent;
}

#quicktabs-events_tabs_listing .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-right: none;
}

#quicktabs-events_tabs_listing .list-group-item.active a, #quicktabs-events_tabs_listing .list-group-item.active:focus a, #quicktabs-events_tabs_listing .list-group-item.active:hover a{
	color:#fff;
}

#quicktabs-events_tabs_listing .list-group-item {
    padding: 10px;
    background: red;
    margin: 5px;
}
#quicktabs-events_tabs_listing .list-group li {
    width: 15%;
    display: inline-block;
	background: rgb(230,230,230);
	color: rgb(94,95,94);
}
#quicktabs-events_tabs_listing .list-group a {
    padding-left: 0;
    margin-bottom: 20px;
  /*  background: #00aeef;*/
    font-size: 20px;
	color:#000000;
}

#quicktabs-events_tabs_listing .list-group a:active {
    padding-left: 0;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    font-size: 20px;
	color:#000000;
}
#quicktabs-events_tabs_listing .list-group li a:active {
    padding-left: 0;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    font-size: 20px;
	color:#00aeef;
}

#quicktabs-tabpage-events_around_the_world-1 .datetime {
    padding: 0 15px;
    background: #fff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
}

#quicktabs-tabpage-events_around_the_world-1 .views-field-field-event-category {
    padding: 0px 15px;
    background: #fff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
    text-align: left;
}



/*#quicktabs-tabpage-events_around_the_world-1 .views-field-field-event-city-and-country{
    padding: 0px 15px;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: flex;
    font-size: 15px;
	text-align: left;
	line-height: 1.2em;
}

#quicktabs-tabpage-events_tabs_listing-1 .multiple-date-range-style .datetime {
    padding: 0 !important;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: inline !important;
    font-size: 15px;
}*/

#quicktabs-events_tabs_listing .views-field-field-event-city-and-country div{
    padding: 0px 15px;
    background: #ffffff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
	text-align: left;
	line-height: 1.2em;
	font-style:italic;
}
#quicktabs-events_tabs_listing .multiple-date-range-style{
	color: #5a5a5a !important;
	font-size: 15px !important;
}
#quicktabs-events_tabs_listing .multiple-date-range-style .datetime {
    padding: 0 !important;
    background: #ffffff;
    color: #5a5a5a;
    width: 100%;
    display: inline !important;
    font-size: 15px;
}


#quicktabs-events_tabs_listing .generic-4-grid-display-column-class .views-field-title a {
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
    float: left;
    color: #000;
    font-weight: 600;
}

#quicktabs-events_tabs_listing .generic-4-grid-display-column-class .views-field-title a{
		border-bottom: solid #00aeef;
}

#quicktabs-events_tabs_listing .generic-4-grid-display-column-class .views-field-title::after
 {
content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0; /* This will center the border. */
    width: 100px; /* Change this to whatever width you want. */
    padding-left: 10px; /* This creates some space between the element and the border. */
   /* border-left: 10px  solid #666666;*/ /* This creates the border. Replace black with whatever color you want. */
}


/**Styling for quick tabs for all event listing - By Erick on 11th May 2021**/
#block-quicktabs-tabpage-all_past_events_tabs_listing-0 .quicktabs-main {
    background-color: #fff;
    padding: 0;
	/*border:solid !important;*/
}

#quicktabs-container-all_past_events_tabs_listing{
	/*float:left;*/
	background-color: #fff;
}

#quicktabs-container-all_past_events_tabs_listing .quicktabs-main {
    background-color: #fff !important;
    padding: 15px;
}
#quicktabs-container-all_past_events_tabs_listing .quicktabs-wrapper {
    background-color: #fff;
    padding: 0 0 15px 0;
    /* border: solid !important; */
}


#quicktabs-all_past_events_tabs_listing ul.quicktabs-tabs {
    margin-top: 0;
    /*background: #00aeef;*/
    border-bottom: solid #00aeef thin;
    padding: 5px;
}

#quicktabs-all_past_events_tabs_listing .list-group-item.active, #quicktabs-all_past_events_tabs_listing.list-group-item.active:focus, #quicktabs-all_past_events_tabs_listing.list-group-item.active:hover {
    z-index: 2;
    color: #00aeef;
    background-color: #00aeef;
    border-color: transparent;
}

#quicktabs-all_past_events_tabs_listing .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-right: none;
}

#quicktabs-all_past_events_tabs_listing .list-group-item.active a, #quicktabs-all_past_events_tabs_listing .list-group-item.active:focus a, #quicktabs-all_past_events_tabs_listing .list-group-item.active:hover a{
	color:#fff;
}

#quicktabs-container-all_past_events_tabs_listing .list-group-item {
    padding: 10px;
    background: red;
    margin: 5px;
}
#quicktabs-container-all_past_events_tabs_listing .list-group li {
    width: 15%;
    display: inline-block;
	background: rgb(230,230,230);
	color: rgb(94,95,94);
}
#quicktabs-container-all_past_events_tabs_listing .list-group a {
    padding-left: 0;
    margin-bottom: 20px;
  /*  background: #00aeef;*/
    font-size: 20px;
	color:#000000;
}

#quicktabs-container-all_past_events_tabs_listing .list-group a:active {
    padding-left: 0;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    font-size: 20px;
	color:#000000;
}
#quicktabs-container-all_past_events_tabs_listing .list-group li a:active {
    padding-left: 0;
    margin-bottom: 20px;
    background: rgb(255,255,255);
    font-size: 20px;
	color:#00aeef;
}

#quicktabs-container-all_past_events_tabs_listing .datetime {
    padding: 0 15px;
    background: #fff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
}

#quicktabs-container-all_past_events_tabs_listing .views-field-field-event-category {
    padding: 0px 15px;
    background: #fff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
    text-align: left;
}



/*#quicktabs-tabpage-events_around_the_world-1 .views-field-field-event-city-and-country{
    padding: 0px 15px;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: flex;
    font-size: 15px;
	text-align: left;
	line-height: 1.2em;
}

#quicktabs-tabpage-events_tabs_listing-1 .multiple-date-range-style .datetime {
    padding: 0 !important;
    background: #ffffff;
    color: #00aeef;
    width: 100%;
    display: inline !important;
    font-size: 15px;
}*/

#quicktabs-container-all_past_events_tabs_listing .views-field-field-event-city-and-country div{
    padding: 0px 15px;
    background: #ffffff;
    color: #5a5a5a;
    width: 100%;
    display: flex;
    font-size: 15px;
	text-align: left;
	line-height: 1.2em;
	font-style:italic;
}
#quicktabs-container-all_past_events_tabs_listing .multiple-date-range-style{
	color: #5a5a5a !important;
	font-size: 15px !important;
}
#quicktabs-container-all_past_events_tabs_listing .multiple-date-range-style .datetime {
    padding: 0 !important;
    background: #ffffff;
    color: #5a5a5a;
    width: 100%;
    display: inline !important;
    font-size: 15px;
}


#quicktabs-container-all_past_events_tabs_listing .generic-4-grid-display-column-class .views-field-title a {
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
    float: left;
    color: #000;
    font-weight: 600;
}

#quicktabs-container-all_past_events_tabs_listing .generic-4-grid-display-column-class .views-field-title a{
		border-bottom: solid #00aeef;
}

#quicktabs-container-all_past_events_tabs_listing .generic-4-grid-display-column-class .views-field-title::after
 {
content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0; /* This will center the border. */
    width: 100px; /* Change this to whatever width you want. */
    padding-left: 10px; /* This creates some space between the element and the border. */
   /* border-left: 10px  solid #666666;*/ /* This creates the border. Replace black with whatever color you want. */
}

/**End of Styling for quick tabs for all event listing - By Erick on 11th May 2021**/

.block-title {
    margin-top: 25px;
    margin-bottom: 25px;
    /* margin: 1.5em 0 .5em 0; */
    /* border-top: solid #666666 !important; */
    /* border-top-width: 3px; */
    /* align-items: center; */
    text-align: left;
    color: #00aeef;
    border-left: solid thick;
    padding-left: 20px;
    background-color: #eee;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
}

.slide__description{
     width: 50%;
}

.slider-description-class{
	font-size: 50px;
	font-weight: 700;
   
}

.field-node--field-event-s-related-documents{
    float: left;
    width: 100%;
}

.events-related-documents-styling{
    float: left;
    margin: 0 10px 0px 0px;
    font-size: 15px;
}

.events-related-documents-styling a{
    float: left;
    margin: 0 10px 0px 15px;
    font-size: 15px;
}

header#navbar {
    background-color: #fff;
	-webkit-transition: width 2s, height 2s;
    transition: width 2s, height 2s;
}

body.path-frontpage header#navbar.navbar-fixed-top.affix-top {
   /* background-color: #00000087 !important;*/
    background-color: #fff !important;
    margin: 0em auto;
    width: 100%;
    height: 100px;
    -webkit-transition: width 2s, height 2s;
    transition: width 2s, height 2s;
}

header#navbar .navbar-nav > li > a, .header-aqua-slider h1, .name.navbar-brand, .name.navbar-brand:hover, header#navbar .dropdown-menu > li > a, header#navbar .navbar-nav li a, header#navbar .navbar-nav > li > a:focus, header#navbar .navbar-nav > li > a:hover, header#navbar .navbar-nav > li > a.active, header#navbar .navbar-nav > li.open, header#navbar .navbar-nav .dropdown a:focus, header#navbar .navbar-nav .dropdown a:hover, header#navbar .navbar-nav .dropdown a.active, .btn-auqa1:hover, .btn-auqa2:hover, .btn-auqa3:hover, .btn-auqa5:hover, header#navbar .navbar-text, .content-boxed .content-box-inner .title, .btn-197, .btn-197:hover, .btn-199, .content-positive, .content-positive h2.block-title, .content-positive h2, .content-positive h2.title, .content-positive .intro-text, .content-positive a, .content-positive a:hover {
    color: #000;
}

.mbc-base-bg, .btn-auqa1, header#navbar, header#navbar .dropdown-menu, header#navbar .navbar-scrolled, .content-boxed .content-box-inner .title, .content-boxed .content-box-inner .cta a:hover, .btn-197:hover, .footer-wrap .footer-copyright-social {
    background-color: #fff;
}

header#navbar a.logo img {
    height: 90px;
    /* height: 70px; */
    -webkit-transition: width 2s, height 2s;
    transition: width 2s, height 2s;
}

.navigation-area-logo {
    width: 170px;
    position: relative;
    margin-right: 0px;
	float: left;
}

.navigation-area-logo img{
    width: 140px;
    position: relative;
    margin-right: 0px;
	margin-top:20%;
    height:auto;
	float: left;
}

#navbar .nav {
     margin-top: 2%;
}
body.mbase-child-theme header#navbar {
    min-height: 80px;
    padding-top: 0px;
    border: 0px;
	-webkit-transition: width 2s, height 2s;
    transition: width 2s, height 2s;
}

body.path-frontpage header#navbar.scrolled a.logo img {
    height: 60px;
    -webkit-transition: width 2s, height 2s;
    transition: width 2s, height 2s;
}

.content-about {
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: left;
    background-color: #ffffff;
}

.content-about .block-content, .content-about .block-block-content {
    font-size: 20px;
    font-weight: 300;
    background-color: #ffffff;
    color: #000;
}

.field-label {
    margin-top: 25px;
	margin-bottom: 25px;
	text-align: left;
    color: #00aeef;
    border-bottom: solid thin;
	border-left: none;
    padding-left: 0px;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
}

.block-title {
    margin-top: 25px;
    margin-bottom: 25px;text-align: center;
    color: #00aeef;
    border-left: none;
    padding-left: 0px;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
	text-align: left;
}

#block-quicktabseventsaroundtheworld .block-title {
    margin-top: 25px;
    margin-bottom: 25px;text-align: center;
    color: #00aeef;
    border-left: none;
    padding-left: 0px;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
	text-align: center;
}

.view-main-slider{
/*	margin-top:100px;	*/
}

.form-item span.form-required {
    font-size: .8em !important;
    color: #d9534f;
}

.form-item-event-photos-in-high-resolution- .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

.view-event-listings{
		color:#000;
}
.view-event-listings a{
		color: #00aeef;
	
}
.view-event-listings .table-bordered > tbody > tr > td{
    border: 1px solid #ddd;
    width: 80%;
	text-align:left;
}

.view-event-listings .table-bordered {
    border: 1px solid #ddd;
    margin: 0 50px;
}

.field-paragraph--field-statements-speeches-thumb{

}

.field-paragraph--field-statements-speeches-thumb img{
	width:auto;
	height: 300px;
	
}
.field-paragraph--field-statements-speeches-title .field-item{
	font-weight:bold;
		
}

.field-paragraph--field-statement-speeche-download .field-items .field-item{
	margin: 20px 25px 20px 0;
	background-color: #21a0d9;
	padding: 10px;
	color: #fff
}

.field-paragraph--field-statement-speeche-download .field-items .field-item a{
	margin: 20px 25px 20px 0;
	background-color: #21a0d9;
	padding: 10px;
	color: #fff
}


#block-views-block-main-slider-block-1 .btn-lg {
    padding: 10px 16px;
    /* font-size: 40px; */
    line-height: 1.3333333;
    border-radius: 6px;
    width: 50%;
    float: left;
    /* flex-wrap: wrap; */
    white-space: initial	;
    background: none;
    border: none;
    color: #fff;
    font-size: 3.25rem;
    font-weight: 700;
	margin-bottom: 0;
	margin-top: 0;
}

.field-paragraph--field-document-file .field-items {
    display: flex;
}

.field-paragraph--field-document-file .field-items .field-item {
    margin: 20px 25px 20px 0;
    background-color: #21a0d9;
    padding: 10px;
    color: #fff;
}

.field-paragraph--field-document-file .field-items .field-item a{
	margin: 20px 25px 20px 0;
	background-color: #21a0d9;
	padding: 10px;
	color: #fff
}